### Property

# Gtk MenuButton:menu-model

since: 4.0

#### Declaration

    property menu-model: Gio.MenuModel [ read, write ]

#### Description [src]

The `GMenuModel` from which the popup will be created.

See `gtk_menu_button_set_menu_model()` for the interaction with the `GtkMenuButton:popover` property.

Type: | `GMenuModel`
Available since: | 4.0

Getter method | `gtk_menu_button_get_menu_model()`
Setter method | `gtk_menu_button_set_menu_model()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no